body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #EBF0F4;
}
#content {
	margin-top: 40px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 11px;
	padding: 10px;
}



#content h1 {
	font-size: 14px;
	font-weight: bold;
	color: #002B70;
}
#content h2 {
	font-size: 16px;
	color: #333333;
}
#content a:link, #content a:visited {
	color: #0663A0;
	text-decoration: underline;
}
#content a:hover, #content a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0663A0;
}
#DetailsNav {
	background-color: #eeeeee;
	border: 1px solid #CCCCCC;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 2px;
}
#DetailsNav a:link, #DetailsNav a:visited, #footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: underline;
}
#DetailsNav a:hover, #DetailsNav a:active, #footer a:hover, #footer a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0663A0;
}
#footer {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 9px;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	color: #666666;
	text-align: center;
}
.FooterCaps {
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
}

#ListMaster {
	margin-bottom: 7px;
	border: 1px solid #88AAE1;
	background-color: #EBF0F4;
}
#Logos {
	float: right;
	background-color: #181411;
	padding: 5px;
	width: 110px;
	text-align: center;
	margin-top: 10px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
}
#Logos img {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
#content h3 {
	font-size: 14px;
	color: #0663A0;
	text-transform: uppercase;
}
#ChandleryBanner {
	background-color: #81A0BA;
	color: #FFFFFF;
	margin: 10px;
	padding: 5px;
}
